/* Variables */
:root {
  --accent-light: #ffc078;
  --radius-default: 5px;
  --clr-natural-warm: rgb(255 248 235 / 1);
  --clr-natural-cold: rgb(252 255 243 / 1);
  --gradient-natural-lights: linear-gradient(to right, var(--clr-natural-warm), var(--clr-natural-cold));
}

/* General */
:is(.gh-card-image, .gh-article-image) img {
  border-radius: var(--radius-default);
}

/* Typography */
.gh-article-excerpt {
  letter-spacing: 0;
  line-height: 1.6;
}

.gh-content h2,
.gh-article-title,
.gh-card-title,
.gh-header.is-classic .gh-header-title {
  letter-spacing: 0;
}

/* Banner top */
.top-bar {
  background-color: var(--accent-light);
  font-size: 1.5rem;
  text-align: center;
  padding: .75em 1.5em;
  color: var(--color-darker-gray);
  font-weight: 400;
}

:is(.top-bar, .gh-footer-copyright) a {
  font-style: italic;
  text-decoration: underline;
}

/* Footer */
.disclaimer {
  font-weight: 400;
  font-style: italic;
}

.footer-brand {
  margin-top: 12vw;
}

.gh-footer-copyright {
  text-align: center;
  opacity: .75;
  padding-bottom: 2em;
  white-space: normal;
}

.gh-footer {
  margin-top: 0;
}

.gh-footer-logo {
  width: 150px;
}

.gh-footer-logo img {
  max-height: none;
}

/* Post Card */
.gh-card-tag {
    display: inline-block;
    font-size: 1.1rem;
    background-color: #9d200a;
    border-radius: 5px;
    padding: .25em .5em;
    margin-bottom: 0;
    letter-spacing: 0;
    color: white;
}

.post-card-tags {
  align-items: center;
  display: flex;
  font-size: 1.4rem;
  font-weight: 600;
  gap: 12px;
  line-height: 1;
  margin: 0 0 12px;
}

.post-card-featured {
  align-items: center;
  color: #c7622a;
  display: flex;
  gap: 3px;
  padding-left: 18px;
  position: relative;
}

.lock-icon {
  position: absolute;
  z-index: 1;
  padding: 1em;
  width: 100%;
  height: 100%;
}

.lock-icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(circle at 0% 0%, rgb(255 248 235 / .9) 10%, transparent 50%);
  z-index: -1;
  border-radius: var(--radius-default);
}

/* Tag Podcast */


.subscribe-podcast {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin-top: clamp(24px, .9vw + 20px, 32px);
}

.subscribe-podcast .subscribe-link {
  align-items: center;
  color: var(--color-darker-gray);
  display: flex;
  font-size: 18px;
  font-weight: 500;
  gap: 8px;
  background: none;
}

.spreaker-embed {
  width: 100%;
}

@media (min-width: 440px) {
  .tag-podcast .gh-archive-inner .gh-article-image {
    display: none;
  }
}

@media (max-width: 950px) {
  .tag-podcast .gh-archive-inner {
    grid-template-columns: 1fr;
    flex-direction: column;
  }

  .tag-podcast .gh-archive-inner .gh-article-image {
    order: -1;
  }
}

/* Single Post */
.content-disclaimer {
  font-style: italic;
}

.gh-article-header,
.content-cta {
  display: flex;
  flex-direction: column;
  gap: 4vmin;
  grid-column: wide-start/wide-end;
  justify-content: center;
  margin: 0 auto 4vmin;
  max-width: 1300px;
  padding: clamp(3rem, 6vmin, 6rem) clamp(3rem, 4vmin, 6rem);
  background-image: var(--gradient-natural-lights);
}

.post-template .gh-article-image {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.content-cta.cta-subscribe {
  background-color: var(--ghost-accent-color);
  background-image: none;
  color: white;
}

.content-cta.cta-subscribe .gh-button {
  background-color: white;
  color: var(--ghost-accent-color);
}

.gh-article-header {
  flex-direction: column-reverse;
}

.content-cta {
  text-align: center;
  align-items: center;
  margin-top: 4em;
  border-radius: 15px;
  gap: clamp(2em, 4vmin, 3em);
  width: 100%;
  grid-column: main;
}

.content-cta p+p {
  margin-top: .5em;
}

.content-cta+.content-cta {
  margin-top: 0;
}

.gh-article-header .gh-card-tag {
  font-size: 1.3rem;
}

.gh-article-header .post-meta-tags {
  margin-bottom: 16px;
}

.gh-article-meta-update-date+* {
  margin-top: calc(28px*var(--content-spacing-factor, 1)) !important;
}

.tag-servizi .gh-article-header {
  display: grid;
  gap: 0;
}

@media (min-width: 900px) {
  .gh-article-header {
    align-items: center;
    margin-top: 4vmin;
    border-radius: 15px;
    flex-direction: row;
    text-align: left;
    width: 95%;
  }

  .gh-article-header .gh-article-image {
    max-width: 33%;
    min-width: 25%;
  }
}

.gh-article-header .gh-article-image {
  margin-top: 0;
}

.gh-article-header .gh-article-image img {
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.gh-article-header .gh-article-image figcaption {
  font-style: italic;
}

.gh-post-upgrade-cta {
  position: relative;
}

.gh-post-upgrade-cta::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 40%;
  background-image: linear-gradient(transparent, var(--color-white) 95%);
  top: -40%;
}

#ghost-comments-root {
  border-radius: 1em;
  box-shadow: 0 10px 50px rgba(25, 37, 52, .07), 0 2px 5px rgba(25, 37, 52, .01);
  padding: 30px;
  margin-top: 3em;
}

.content-cta__buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: clamp(1em, 3vmin, 2em);
}

.content-cta__buttons a {
  color: white;
  text-decoration: none;
  font-size: 1.7rem;
}

.kg-toggle-card {
  box-shadow: inset 0 0 0 1px var(--ghost-accent-color) !important;
}

.kg-toggle-heading svg {
  background-color: var(--ghost-accent-color);
  color: white !important;
  width: 24px !important;
  padding: .35em;
  border-radius: 100px;
}

.kg-toggle-heading path {
  stroke-width: 2.5 !important;
}

.social-share-section {
    margin-top: 4em;
    display: grid;
    align-items: center;
    gap: 1.5rem;
    border-left: 2px solid var(--accent-light);
    padding: .5rem 2rem;
}

.social-share-title {
  display: inline-block;
  font-weight: bold;
  font-family: var(--gh-font-heading,var(--font-sans));
  line-height: 1.2;
  font-size: var(--content-font-size,1.7rem);
}

.social-share-icons {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.social-share-icons a {
    transition: opacity .3s;
}

.social-share-icons a:is(:hover, :focus) {
  opacity: .7;;
}

.social-share-icons a svg {
    width: 3rem;
    height: 3rem;
}

/* Navigation */
.gh-navigation-members .gh-button {
  flex-direction: column;
  gap: .2em;
  padding-inline: 3em;
}

.gh-button .small {
  font-weight: 400;
  font-size: .875em;
}

header#gh-navigation {
  position: fixed;
  z-index: 99;
  left: 0;
  right: 0;
  top: 0;
}

@media (min-width: 768px) {
  header#gh-navigation {
    height: 85px;
  }
}

.content-cta-heading {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.2;
}

.content-cta-subheading {
  font-weight: 400;
  font-size: 2rem;
}

.nav-20-meditazioni a {
  background-image: linear-gradient(45deg, #9d200a, #9d200a);
  background-size: 100% 50%;
  background-repeat: no-repeat;
  background-position: bottom;
}

/* Top navigation */

.top-menu-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: var(--clr-natural-warm);
  z-index: 99;
}

.top-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  margin-block: 0;
}

.top-menu-item {
  display: block;
}

.top-menu-link {
  padding: .5em 1em;
  color: var(--ghost-accent-color);
  font-size: 14px;
  text-decoration: none;
  transition-property: color, background-color;
  transition-duration: 200ms, 200ms;
  display: block;
  white-space: nowrap;
}

.top-menu-menu-item:is(:hover, :focus),
.is-top-menu-link-active {
  background-color: var(--ghost-accent-color);
  color: white;
}

.top-menu {
  -ms-overflow-style: none;
  /* Internet Explorer 10+ */
  scrollbar-width: none;
  /* Firefox */
}

.top-menu::-webkit-scrollbar {
  display: none;
  /* Safari and Chrome */
}

header+.gh-main,
.gh-header.gh-outer {
  margin-top: 64px !important;
}

@media (max-width: 500px) {
  .top-menu {
    justify-content: flex-start;
    max-width: 100vw;
    overflow: scroll;
  }

  .top-menu-link {
    font-size: 13px;
  }

  header#gh-navigation {
    top: 0;
  }

  main.gh-main.gh-outer,
  .gh-header.gh-outer {
    margin-top: 64px !important;
  }
}

/* Sidebar */
.gh-about-icon {
  border-radius: 0px;
}

.gh-sidebar-inner {
  position: sticky;
  top: 100px;
}

.gh-about {
  border-radius: var(--radius-default);
  background-color: var(--clr-natural-warm);
}

/* Home */
.cta-home {
  padding: clamp(2rem, 4vmin, 4rem);
  background-image: var(--gradient-natural-lights);
}

.cta-home__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1020px;
  margin-inline: auto;
  gap: clamp(1rem, 2vmin, 2rem);
  text-align: center;
}

.cta-home .gh-button {
  font-size: 1.8rem;
  background-color: white;
  color: var(--ghost-accent-color);
  border: 1px solid currentColor;
}

@media (min-width: 992px) {
  .cta-home__content {
    flex-direction: row;
    gap: clamp(3rem, 6vmin, 6rem);
  }
}